/*추가 song*/
#side_banner{width:100%;margin:0;padding:0;text-align:left;}
#side_banner2{width:100%;margin:0;padding:0;text-align:left; width:210px; height:357px;background: url('../img/aside/banner.gif') no-repeat;}
#side_banner2 img{padding:282px 0 0 20px;}

.ln_area { display:block; float:left; width:210px; border:1px solid #dddbdb; margin-bottom:20px; overflow:hidden;}
.ln_area h2 { display:block; width:210px; height:75px; text-align:center; padding-top:42px; font-size:25px; font-weight:bold; color:#000; border-bottom:1px solid #dadada; background:url('/index/images/h2_bg33.gif') repeat-x left; }
.ln_area .ln { display:block; list-style:none; margin:0; padding:0; overflow:hidden; }
.ln_area .ln2 {
	display:block; padding:15px; overflow:hidden; background:#f8f8f8;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
}
.ln_area .ln2_area { display:block; font-size:11px;}
.ln_area .ln2_area h1{font-size:16px; font-weight:bold; color:#000;}
.ln_area .ln2_area p{padding-top:10px; line-height:16px;}
.ln_area .ln2_area span{display:block; padding-top:10px;}
.ln_area .ln2_area span input{background:#ef573e; color:#fff; font-weight:bold; font-size:15px; width:198px; height:50px; cursor:pointer;}

.ln_area .ln2_area .btn{display:block; width:180px; background:#ef573e; color:#fff; font-weight:bold; font-size:15px; text-align:center; padding:13px 0 13px 0; border:none;}

.ln_area .ln li { display:block; }
.ln_area .ln li a { display:block; padding:11px 0 11px 14px; font-size:14px; font-weight:bold; color:#333; background:url('../img/index/lnb_bg.gif') no-repeat; border-bottom:1px solid #dadada; }
.ln_area .ln li a:hover { font-size:14px; font-weight:bold; color:#fff; background:#125ebf url('../img/index/lnb_bg_over.gif') no-repeat; }
.ln_area .ln li._over a { font-size:14px; font-weight:bold; color:#fff; background:#125ebf url('../img/index/lnb_bg_over.gif') no-repeat; }

.s_cus{position:relative; display:block; border:1px solid blue; overflow:hidden;}
.s_cus h1{font-size:15px; font-weight:bold;color:#000;}
.s_cus p{font-size:11px; line-height:18px;}
.s_cus p span{color:#125ebf; font:bold 32px 'NanumGothic'; display:block;}
.s_cus p.sbank{background:url('../img/index/bank.jpg') no-repeat; font-size:18px; font-weight:bold; color:#ce4900; line-height:14px;}
.s_cus p.sbank span{display:block; font-size:13px; color:#5f5f5f;  padding:16px 0 0 90px;}
.s_cus ul.sbt{overflow:hidden; margin:0; padding:10px 0 20px 0;}
.s_cus ul.sbt li{float:left; margin:0; padding-right:1px;}
.s_cus ul.sbt li a {font-weight:bold; padding-top:8px; text-align:center;}
.s_cus ul.sbt li a.btn1{display:block; width:73px; height:32px; background:url('../img/index/s_btn01.gif') no-repeat; color:#fff;}
.s_cus ul.sbt li a.btn2{display:block; width:73px; height:32px; background:url('../img/index/s_btn02.gif') no-repeat; }

table.aside{width:180px; padding-top:10px;font-size:12px;}
table.aside th{width:50px; font-size:14px; font-weight:bold; color:#2c2b2b; text-align:left;}
table.aside td {padding-bottom:3px;font-size:12px;}
table.aside td input{width:128px; height:23px; border:1px solid #c5c5c5;font-size:1.1em;}
table.aside .w_name { padding-left:5px;}
table.aside .wcombo{ width:45px !important; height:25px;padding-left:0px;text-indent:0.1em;}
table.aside .w33p  { width:42px !important; padding-left:1px;}
table.aside .w34p  { width:42px !important; padding-left:1px;}